Subject: RE: REVISED - Policy Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 15:36:07 -0800 (PST)

Terrie, cut off date in the document should be 2001- yet to be confirmed by HR Leadership.  

 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, November 27, 2001 5:23 PM
To:	Johnson, Rick; Denne, Karen; Oxley, David
Cc:	Clark, Mary; Olson, Cindy; Kimberly, Kelly; Cash, Michelle
Subject:	REVISED - Policy Changes

Attached is the latest draft of a memo outlining the changes to severance, vacation, et al.  While I know that we don't have a decision on severance, Michelle Cash and I have discussed most likely only being able to include a link to the restated plan.  If we do that, any language in the memo related to severance will be very generic.  I've also added information about the suspension of the Educational Assistance Program.  (Q: Rick, is the cut off date Nov. 2002, or should it be 2001?)  Let me know your thoughts when possible.  We'd like to send this as soon as we get word from David that a plan has been selected.

 << File: Policy change notice email.doc >> 
Michelle, when we know which plan is selected, we'd still like to have some summary language/talking points we can provide HR generalists and supervisors to help them briefly explain the plan as they are talking with employees.